Subject: Re: bug#8354: 23.3; GDB doesn't work with C

From: Stefan Kangas <[email-masked]>
Date: Thu, 16 Apr 2020 06:33:18 +0200

Stefan Kangas <[email-masked]> writes:

> This was reported 9 years ago, but unfortunately never got a reply at
> the time.
>
> Are you still seeing any of the below issues with a modern version of
> Emacs?  A lot of things has changed over the years, and it would be
> good to hear the current status.

More information was requested, but none was given within 12 weeks, so
I'm closing this bug.  A lot of things have changed in the 9 years
since it was reported.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas